export interface IBytecodeBlock {
    line: number;
    code: string;
}
/**
 * Escape triple-quotes used for multi-line comments
 */
export declare function escapeComments(code: string): string;
/**
 * Parse the CPython bytecode output from the call
 * to dis.dis
 */
export declare function parseBytecode(code: string): IBytecodeBlock[];
