/// <reference types="react" />
import { ReactWidget } from '@jupyterlab/apputils';
import { BytecodeModel } from './model';
/**
 * A view to display bytecode from the kernel.
 */
export declare class BytecodeView extends ReactWidget {
    /**
     * Instantiate a new BytecodeView.
     * @param model The bytecode model.
     */
    constructor(model: BytecodeModel);
    /**
     * Render the BytecodeView component.
     */
    render(): JSX.Element;
    private _model;
}
